Subject: bug#38692: offload: confusing error when signing keys are missing

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 20 Dec 2019 18:25:15 +0100

When the target machine has no signing keys (generated with “guix
archive --generate-key”) the source machine issuing “guix offload test”
will print this confusing error message:

    guix offload: error: implementation cannot deal with > 32-bit integers

-- 
Ricardo